PDA

View Full Version : This platform is not supported.



andyreyer
18.11.2005, 11:20
I try to install V4.
I try it on Win NT4 and Win98se.
Both this error message apair in the window "DAEMON Tools 4.00HE" - "This platform is not supported"

Which windows is supported?
On the previeous version 3.47 I could install it to NT.

kind regards

Goenk
18.11.2005, 11:24
Hi andyreyer

Win9X-support was dropped with DT V.4 so you will not be able to run it with Win98Se, WinME...

Supported are: Win2000, WinXP, Win2003 all 32-bit
64bit will follow in a few days.

cheers
Goenk

Jito463
20.11.2005, 14:50
Considering NT4 is 8 years old (came out before Win98 even), I'm not surprised they dropped support for it as well.